@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Lato&family=Noto+Sans+TC:wght@300;500&family=Roboto:wght@300;500&display=swap');
body {
  font-size: 16px;
  font-family: 'Roboto', 'Noto Sans TC', sans-serif;
  font-weight: 300;
  color: #333;
  margin: 0px;
  padding-top: 0px;
}
@media(min-width:992px) {
  body {
    font-size: 18px;
    font-family: 'Roboto', 'Noto Sans TC', sans-serif;
    font-weight: 300;
    color: #333;
    margin: 0px;
    padding-top: 50px;
  }
}
h1, h2, h3, h4 {
  font-size: auto;
}
h5 {
  font-size: 1.15rem;
  letter-spacing: 0.05rem;
  font-weight: 300;
  border-bottom: 1px solid #fff;
  margin-bottom: 15px;
  line-height: 2rem;
}
h5:after {
  content: "";
  display: block;
  width: 6rem;
  border-bottom: 3px solid #fff;
}
p, ul, ol, li {
  font-size: 1rem;
  letter-spacing: 0.05rem;
}
hr {
  position: relative;
  display: block;
  border: 0;
  top: 0.5em;
  height: 4px;
  border-top: solid 1px rgba(102, 102, 102, 0.2);
  border-bottom: solid 1px rgba(102, 102, 102, 0.2);
  unicode-bidi: isolate;
  margin-bottom: 3rem;
  float: none;
}
ol {
  margin-bottom: 35px;
}
.welcome {
  background-color: #36dafcf;
  position: relative;
}
.breadcrumb {
  background-color: transparent;
  padding: 0px;
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0px;
  height: 0;
  overflow: hidden;
}
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.navbar-nav {
  font-weight: 300;
}
.dropdown-item {
  font-weight: 300;
}
.navbar-expand-lg .navbar-nav .nav-link {
  font-size: 1rem;
  padding-right: 0.45rem;
  padding-left: 0.45rem;
  line-height: 1rem;
}
.fixed-top {
  position: static;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
}
@media(min-width:1200px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 1.1rem;
    padding-right: 0.7rem;
    padding-left: 0.7rem;
    line-height: 1.1rem;
  }
  .fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
  }
}
.navbar-dark .navbar-brand {
  display: inline-block;
  padding-top: .3125rem;
  padding-bottom: .3125rem;
  margin-right: 0.5rem;
  font-size: 1.25rem;
  line-height: 1.5rem;
  white-space: nowrap;
  font-family: 'Lato', sans-serif;
  color: #ffff00;
}
@media(min-width:1200px) {
  .navbar-dark .navbar-brand {
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1.5rem;
    font-size: 1.25rem;
    line-height: 1.5rem;
    white-space: nowrap;
    font-family: 'Lato', sans-serif;
    color: #ffff00;
  }
}
#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 0px; /* Place the button at the bottom of the page */
  right: 0px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: #000; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 8px 15px; /* Some padding */
  font-size: 1rem; /* Increase font size */
  border-radius: 0px;
}
#myBtn:hover {
  background-color: #df7366; /* Add a dark-grey background on hover */
}
.btn {
  padding: 0.4rem 1.5rem;
  font-size: 1rem;
  font-family: 'Roboto', 'Noto Sans TC', sans-serif;
  font-weight: 300;
  letter-spacing: 0.1rem;
  border-radius: 5px;
}
@media(min-width:768px) {
  .btn {
    padding: 0.5rem 1.8rem;
    font-size: 1.2rem;
    font-family: 'Roboto', 'Noto Sans TC', sans-serif;
    font-weight: 300;
    letter-spacing: 0.1rem;
    border-radius: 7px;
  }
}
.bt-welcome {
  position: absolute;
  bottom: 30px;
  left: calc(50% - 70px);
}
.block_title {
  font-size: 2rem;
  font-family: 'Roboto', 'Noto Sans TC', sans-serif;
  font-weight: 300;
  color: #808080;
  text-align: center;
}
.block_title2 {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  padding: 0rem 0rem 1.5rem 0rem;
  z-index: 1;
  overflow: hidden;
  font-size: 2rem;
  font-family: 'Roboto', 'Noto Sans TC', sans-serif;
  font-weight: 300;
  color: #FFF;
}
@media(min-width:992px) {
  .block_title {
    font-size: 3rem;
    font-family: 'Roboto', 'Noto Sans TC', sans-serif;
    font-weight: 300;
    color: #808080;
    text-align: center;
  }
  .block_title2 {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 0rem 0rem 1.5rem 0rem;
    z-index: 1;
    overflow: hidden;
    font-size: 3rem;
    font-family: 'Roboto', 'Noto Sans TC', sans-serif;
    font-weight: 300;
    color: #FFF;
  }
}
.block_title2 > div {
  line-height: 15px;
  position: relative;
  display: inline-block;
  margin: 0;
  height: 15px;
  border-left: solid 1px rgba(255, 255, 255, 0.35);
  border-right: solid 1px rgba(255, 255, 255, 0.35);
  padding: 0px 30px;
}
.block_title2 > div:after {
  right: 100%;
  margin-right: 1px;
}
.block_title2 > div:before, .block_title2 > div:after {
  content: '';
  display: block;
  width: 300%;
  position: absolute;
  top: 50%;
  margin-top: -2px;
  height: 5px;
  border-top: solid 1px rgba(255, 255, 255, 0.35);
  border-bottom: solid 1px rgba(255, 255, 255, 0.35);
}
.block_title2 > div:before {
  left: 100%;
  margin-left: 1px;
}
.block_title2 > div:before, .block_title2 > div:after {
  content: '';
  display: block;
  width: 300%;
  position: absolute;
  top: 50%;
  margin-top: -2px;
  height: 5px;
  border-top: solid 1px rgba(255, 255, 255, 0.35);
  border-bottom: solid 1px rgba(255, 255, 255, 0.35);
}
.title {
  font-size: 1.5rem;
  font-family: 'Roboto', 'Noto Sans TC', sans-serif;
  font-weight: 300;
  color: #6b8ad0;
  text-align: center;
  margin-bottom: 2rem;
}
.title2 {
  font-size: 1.4rem;
  font-family: 'Roboto', 'Noto Sans TC', sans-serif;
  font-weight: 300;
  color: #999;
  text-align: left;
  margin-top: 2.8rem;
  margin-bottom: 1.5rem;
}
@media(min-width:768px) {
  .title {
    font-size: 1.7rem;
    font-family: 'Roboto', 'Noto Sans TC', sans-serif;
    font-weight: 300;
    color: #6b8ad0;
    text-align: center;
    margin-bottom: 2rem;
  }
  .title2 {
    font-size: 1.5rem;
    font-family: 'Roboto', 'Noto Sans TC', sans-serif;
    font-weight: 300;
    color: #999;
    text-align: left;
    margin-top: 2.8rem;
    margin-bottom: 1.5rem;
  }
}
.title2 i {
  margin-right: 12px;
  color: #ff9966;
}
.title3 {
  font-size: 1.3rem;
  font-family: 'Roboto', 'Noto Sans TC', sans-serif;
  color: #04667f;
  text-align: left;
  margin-top: 1.5rem;
  margin-bottom: 1rem;
  font-weight: 500;
}
.title3 i {
  margin-right: 0.5rem;
}
.title4 {
  font-size: 1.2rem;
  font-family: 'Roboto', 'Noto Sans TC', sans-serif;
  color: #04667f;
  text-align: left;
  margin-top: 1.5rem;
  margin-bottom: 1rem;
  font-weight: 300;
  float: left;
  padding: 7px 8px 5px 8px;
  background-color: #ffff99;
}
.text-orange {
  color: #ff9966;
}
.text-works {
  color: #333;
  background-color: #fff;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);
  padding: 0.6rem 3rem;
  margin: 0px;
  width: 450px;
  text-align: center;
  position: absolute;
  top: 50px;
  left: 20%;
}
.ayda_recent {
  padding: 50px 15px 20px 15px;
}
@media(min-width:992px) {
  .ayda_recent {
    padding: 50px 50px 20px 50px;
  }
}
@media(min-width:1200px) {
  .ayda_recent {
    padding: 50px 100px 20px 100px;
  }
}
.ayda_recent a {
  display: inline-block;
  text-decoration: none;
}
.ayda_recent a img {
  box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.2);
}
.ayda_recent a:hover img {
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
}
.ayda_recent a p {
  color: #df7366;
  font-size: 1.2rem;
  text-align: center;
  padding: 12px 5px 0px 5px;
  margin-bottom: 20px;
}
#topic {
  padding: 50px 0px 0px 0px;
}
.index_news {
  padding: 50px 0px;
  background-color: #5da4c5;
  position: relative;
}
.index_news a.news_list {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  margin-bottom: 20px;
}
.index_news a:hover {
  color: #ffff00;
}
.index_news a.btn-danger:hover {
  color: #fff;
}
.index_news a.news_list .post_time {
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 2rem;
  margin-bottom: 0.5rem;
  color: #ffff99;
}
@media(min-width:768px) {
  .index_news a.news_list .post_time {
    font-size: 1.7rem;
    font-weight: 500;
    line-height: 2rem;
    margin-bottom: 0.5rem;
    color: #ffff99;
  }
}
.index_news a.news_list .post_time .year {
  font-size: 1rem;
  font-weight: 300;
  float: left;
  margin: 3px 10px 0px 0px;
  line-height: 1rem;
  background-color: #fff;
  padding: 5px 10px;
  color: #5da4c5;
}
footer {
  background-color: #f8f9fa;
  text-align: center;
  color: #FFF;
  font-size: 0.9rem;
}
footer .unit {
  color: #333;
  font-size: 1.1rem;
  text-align: center;
  padding: 20px 0px;
}
footer .unit img {
  width: auto;
  height: 45px;
}
footer .unit .row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: 0px;
  margin-left: 0px;
}
@media(min-width:480px) {
  footer .unit img {
    width: auto;
    height: 60px;
  }
  footer .unit .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
  }
}
@media(min-width:768px) {
  footer .unit img {
    width: auto;
    height: 75px;
  }
  footer .unit .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
  }
}
footer .unit .unit_title {
  font-weight: 500;
  border-bottom: 1px solid #CCC;
  margin: 15px auto 15px auto;
  display: inline-flex;
  letter-spacing: 0.1rem;
}
footer copyright {
  background-color: #333;
  color: #fff;
  float: left;
  padding: 11px 5px;
  font-size: 0.8rem;
  letter-spacing: 0.05rem;
}
footer .social_icon {
  background-color: #555;
  width: 100%;
  float: left;
  text-align: center;
  padding: 8px 0px;
}
footer .social_icon a:link, footer .social_icon a:visited {
  color: #fff;
}
footer .social_icon a:hover, footer .social_icon a:active {
  color: #ffff99;
}
footer .social_icon i {
  font-size: 1.9rem;
  padding: 5px 12px;
}
.method {
  padding: 30px 0px;
  background-color: #fff;
}
@media(min-width:768px) {
  .method {
    padding: 50px 0px;
    background-color: #fff;
  }
}
.video {
  padding: 30px 0px;
  background-color: #fff;
}
@media(min-width:768px) {
  .video {
    padding: 50px 0px;
    background-color: #fff;
  }
}
.news {
  padding: 30px 0px;
  background-color: #fff;
}
@media(min-width:768px) {
  .news {
    padding: 50px 0px;
    background-color: #fff;
  }
}
.news .posttime {
  color: #999;
  font-size: 0.9rem;
}
.news .posttime::after {
  content: "";
  border-bottom: 1px dashed #CCC;
  width: 160px;
  display: block;
}
.news .news_list {
  margin-bottom: 15px;
}
.news .post_time {
  padding: 4px 1%;
  margin-right: 15px;
  float: left;
  color: #fff;
  background-color: #17a2b8;
  width: 33%;
  text-align: center;
}
.news .news_title {
  padding: 4px 1%;
  float: left;
  color: #333;
  width: 63%;
}
@media(min-width:480px) {
  .news .post_time {
    padding: 4px 1%;
    margin-right: 15px;
    float: left;
    color: #fff;
    background-color: #17a2b8;
    width: 25%;
    text-align: center;
  }
  .news .news_title {
    padding: 4px 1%;
    float: left;
    color: #333;
    width: 71%;
  }
}
@media(min-width:992px) {
  .news .post_time {
    padding: 4px 1%;
    margin-right: 15px;
    float: left;
    color: #fff;
    background-color: #17a2b8;
    width: 13%;
    text-align: center;
  }
  .news .news_title {
    padding: 4px 1%;
    float: left;
    color: #333;
    width: 83%;
  }
}
.news .news_title a:link, .news .news_title a:visited {
  color: #333;
  text-decoration: none;
}
.news .news_title a:hover, .news .news_title a:active {
  color: #333;
  text-decoration: underline;
}
.content {
  padding: 30px 0px;
  background-color: #fff;
}
@media(min-width:768px) {
  .content {
    padding: 50px 0px;
    background-color: #fff;
  }
}
.content .score {
  padding: 0px 10px;
}
.content .nav-tabs .nav-item.show .nav-link, .content .nav-tabs .nav-link.active {
  color: #333;
  background-color: #aacedf;
  border-color: #dee2e6 #dee2e6 transparent #dee2e6;
  font-size: 1.3rem;
  text-align: center;
  margin: 0px;
  font-weight: 500;
}
.content .nav-tabs .nav-link {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  border-width: 1px;
  border-style: solid;
  border-color: #dee2e6 #dee2e6;
  background-color: #f0f0f0;
  border-image: initial;
  font-size: 1.3rem;
  line-height: 1.6rem;
  text-align: center;
  color: #17a2b8;
}
.content .nav-tabs .nav-link:hover {
  color: #666;
  background-color: #e9e9e9;
  font-weight: 400;
}
.content .nav-tabs .nav-link.active:hover {
  color: #333;
  background-color: #aacedf;
  border-color: #dee2e6 #dee2e6 transparent #dee2e6;
}
.nav-tabs {
  border-bottom: 1px solid transparent;
  font-size: 1rem;
}
.content .tab-content {
  border: #dee2e6 #dee2e6;
  padding: 20px 20px 20px 20px;
  margin-top: -1px;
  background-color: #aacedf;
  color: #fff;
}
.content .tab-content ul {
  margin: 0px;
  padding: 0px 20px;
}
.form {
  padding: 30px 0px;
  background-color: #fff;
}
@media(min-width:768px) {
  .form {
    padding: 50px 0px;
    background-color: #fff;
  }
}
.works {
  padding: 30px 0px;
  background-color: #fff;
}
@media(min-width:768px) {
  .works {
    padding: 50px 0px;
    background-color: #fff;
  }
}
.workspad {
  padding: 20px 30px;
  background-color: #333;
  width: 100%;
  min-height: 200px;
  position: static;
  right: 0px;
  top: 0px;
  box-shadow: 2px 2px 7px transparent;
}
.workspad_l {
  padding: 20px 30px;
  background-color: #17a2b8;
  width: 100%;
  min-height: 200px;
  position: static;
  left: 0px;
  top: 0px;
  box-shadow: 2px 2px 7px transparent;
}
.topworks1 {
  background-image: none;
  background-position: right top;
  background-size: 65% auto;
  background-repeat: no-repeat;
  width: 100%;
  min-height: 350px;
  position: relative;
  margin-top: 20px;
  margin-bottom: 20px;
}
.topworks2 {
  background-image: none;
  background-position: left top;
  background-size: 65% auto;
  background-repeat: no-repeat;
  width: 100%;
  min-height: 350px;
  position: relative;
  margin-top: 20px;
  margin-bottom: 20px;
}
.topworks3 {
  background-image: none;
  background-position: right top;
  background-size: 65% auto;
  background-repeat: no-repeat;
  width: 100%;
  min-height: 550px;
  position: relative;
  margin-top: 20px;
  margin-bottom: 20px;
}
.topworks4 {
  background-image: none;
  background-position: left top;
  background-size: 65% auto;
  background-repeat: no-repeat;
  width: 100%;
  min-height: 550px;
  position: relative;
  margin-top: 20px;
  margin-bottom: 20px;
}
.topworks5 {
  background-image: none;
  background-position: right top;
  background-size: 65% auto;
  background-repeat: no-repeat;
  width: 100%;
  min-height: 550px;
  position: relative;
  margin-top: 20px;
  margin-bottom: 20px;
}
@media(min-width:768px) {
  .workspad {
    padding: 20px 30px;
    background-color: #333;
    width: 45%;
    min-height: 200px;
    position: absolute;
    right: 0px;
    top: 20px;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.2);
  }
  .workspad_l {
    padding: 20px 30px;
    background-color: #17a2b8;
    width: 45%;
    min-height: 200px;
    position: absolute;
    left: 0px;
    top: 20px;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.2);
  }
  .topworks1 {
    background-image: url("../works/2016/Board1.jpg");
    background-position: right top;
    background-size: 65% auto;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 350px;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .topworks2 {
    background-image: url("../works/2017/Joshua Teo-Board 01.jpg");
    background-position: left top;
    background-size: 65% auto;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 350px;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .topworks3 {
    background-image: url("../works/2018/HuangHsinHui-board1.jpg");
    background-position: right top;
    background-size: 65% auto;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 550px;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .topworks4 {
    background-image: url("../works/2019/TSENG,MING-CHUN-Board 1.jpg");
    background-position: left top;
    background-size: 65% auto;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 550px;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
  }
.topworks5 {
    background-image: url("../works/2020/Board1.jpg");
    background-position: right top;
    background-size: 65% auto;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 550px;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
@media(min-width:992px) {
  .workspad {
    padding: 20px 30px;
    background-color: #333;
    width: 60%;
    min-height: 200px;
    position: absolute;
    right: 0px;
    top: 15%;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.2);
  }
  .workspad_l {
    padding: 20px 30px;
    background-color: #17a2b8;
    width: 60%;
    min-height: 200px;
    position: absolute;
    left: 0px;
    top: 15%;
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.2);
  }
  .topworks1 {
    background-image: url("../works/2016/Board1.jpg");
    background-position: right top;
    background-size: 50% auto;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 300px;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .topworks2 {
    background-image: url("../works/2017/Joshua Teo-Board 01.jpg");
    background-position: left top;
    background-size: 50% auto;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 300px;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .topworks3 {
    background-image: url("../works/2018/HuangHsinHui-board1.jpg");
    background-position: right top;
    background-size: 50% auto;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 450px;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .topworks4 {
    background-image: url("../works/2019/TSENG,MING-CHUN-Board 1.jpg");
    background-position: left top;
    background-size: 50% auto;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 450px;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
  }
	.topworks5 {
    background-image: url("../works/2020/Board1.jpg");
    background-position: right top;
    background-size: 50% auto;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 450px;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
.workspad .modal-header {
  padding: 1rem 1rem 0rem 1rem;
  border-bottom: 1px solid transparent;
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 999
}
.workspad .modal-header .close {
  font-size: 3rem;
}
.workspad .modal-body {
  padding: 2rem 1rem;
}
.workspad .modal-footer {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: .55rem;
  border-top: 1px solid transparent;
  position: absolute;
  top: calc(50% - 1.5rem);
  width: 100%;
}
.workspad .modal-footer .btn {
  padding: 1rem;
  font-size: 1.2rem;
  font-family: 'Roboto', 'Noto Sans TC', sans-serif;
  font-weight: 300;
  letter-spacing: 0.1rem;
  border-radius: 50%;
  width: 65px;
}
.workspad2 .modal-header {
  padding: 1rem 1rem 0rem 1rem;
  border-bottom: 1px solid transparent;
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 999
}
.workspad2 .modal-header .close {
  font-size: 3rem;
}
.workspad2 .modal-body {
  padding: 2rem 1rem;
}
.workspad2 .modal-footer {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: .55rem;
  border-top: 1px solid transparent;
  position: absolute;
  top: calc(50% - 1.5rem);
  width: 100%;
}
.workspad2 .modal-footer .btn {
  padding: 1rem;
  font-size: 1.2rem;
  font-family: 'Roboto', 'Noto Sans TC', sans-serif;
  font-weight: 300;
  letter-spacing: 0.1rem;
  border-radius: 50%;
  width: 65px;
}
.btn:focus, .btn:active, button:focus, button:active {
  outline: none !important;
  box-shadow: none !important;
}
#image-gallery .modal-footer {
  display: block;
}
.thumb {
  margin-top: 15px;
  margin-bottom: 15px;
}
.workspad .work_title {
  margin-top: 15px;
  margin-bottom: 10px;
  color: #FFF;
}
.workspad .img-thumbnail {
  border-radius: 0rem;
}
.workspad_l .work_title {
  margin-top: 15px;
  margin-bottom: 10px;
  color: #FFF;
}
.workspad_l .img-thumbnail {
  border-radius: 0rem;
}
.album {
  padding: 30px 0px;
  background-color: #fff;
}
@media(min-width:768px) {
  .album {
    padding: 50px 0px;
    background-color: #fff;
  }
}
#carousel-thumb{
	overflow: hidden;
	height:100%;
	position: relative;
}
.carousel-thumbnails .carousel-indicators {
    left: initial;
    width: initial;
    margin-right: initial;
    margin-left: initial;
    overflow-y: scroll;
    white-space: nowrap;
	position: absolute;
	top:0px;
	right:0px;
}
.carousel-thumbnails .carousel-indicators>li {
    width: 46%;
    height: auto;
    text-indent: initial;
	float:left;
	padding:0% 2% 4% 2%;
}
.carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 100%;
    height: auto;
    margin-right: 0px; 
    margin-left: 0px; 
    text-indent: -999px;
    cursor: pointer;
    background-color: transparent;
    background-clip: padding-box;
    border-top: 0px solid transparent;
    border-bottom: 0px solid transparent;
    opacity: .3;
    transition: opacity .6s ease;
}
.carousel-indicators li img{
    width: 100%;
    height: auto;
}
.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    color: #fff;
    text-align: center;
    opacity: .5;
    transition: opacity .15s ease;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width:30px;
    height:30px;
}
/*news*/
.news .modal-header {
  padding: 1rem 1rem 0rem 1rem;
  border-bottom: 1px solid transparent;
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 999
}
.news .modal-header .close {
  font-size: 3rem;
}
.news .modal-body {
  padding: 2rem 1rem;
}
.news .modal-footer {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: .55rem;
  border-top: 1px solid transparent;
  position: absolute;
  top: calc(50% - 1.5rem);
  width: 100%;
}
.news .modal-footer .btn {
  padding: 1rem;
  font-size: 1.2rem;
  font-family: 'Roboto', 'Noto Sans TC', sans-serif;
  font-weight: 300;
  letter-spacing: 0.1rem;
  border-radius: 50%;
  width: 65px;
}
.btn:focus, .btn:active, button:focus, button:active {
  outline: none !important;
  box-shadow: none !important;
}
#image-gallery .modal-footer {
  display: block;
}
.thumb {
  margin-top: 15px;
  margin-bottom: 15px;
}
.news .work_title {
  margin-top: 15px;
  margin-bottom: 10px;
  color: #FFF;
}
.news .img-thumbnail {
  border-radius: 0rem;
}